﻿.NewsBox
{
    width:660px;    
}

.NewsImage
{
    width:120px;    
    float:right;
}

.NewsText
{
    width:540px;
    float:left;    
}

.NewsText h3
{
    padding:0;
    margin:0;
}
.NewsText h3 a
{
    color:#a7853b;
}
.NewsText h3 a:hover
{
    color:#3a3a3a;
}
.NewsText h3 a:focus
{
    color:#3a3a3a;
}

.NewsText span
{
    font-size:12px;
    font-weight:bold;
    display:block;
    margin-top:2px;
    margin-bottom:2px;
}

.NewsText div
{
   font-size:13px; 
   color:#666;
}

.NewsNav a
{
    font-size:12px;
    font-weight:bold;
    color:#000;    
}

#Newsletter_Div {
    text-align:right;
    display:none;
}

#Title_Cover {
    position:absolute;
    width:35px;
    height:28px;
    background-image:url(../Images/title-cover.png);    
    margin-right:465px;
}
